Links: Changelog, Report issues

Issue 401

BUILDDEP unmet

1.4.0-5 (aosc-os-abbs/stable)

Missing build dependencies:

  • gcc-5.4

Issue 431

Library version (sover) dependency unmet

1.8.0 (amd64/stats-survey-20210902)

(Dependency not found)

  • libblas.3
  • libgcc_s.1
  • libgomp.1
  • liblapack.3
  • libmxnet

1.4.0-5 (amd64/stable)

(Dependency not found)

  • ld-linux-x86-64.so.2
  • libc.so.6
  • libcublas.so.10
  • libcudart.so.10.2
  • libcudnn.so.7
  • libcufft.so.10
  • libcurand.so.10
  • libcusolver.so.10
  • libm.so.6
  • libpthread.so.0
  • librt.so.1

Issue 432

Library dependency without PKGDEP

1.8.0 (amd64/stats-survey-20210902)

Depends: cuda, cudnn

cuda 11.4.1+470.57.02 (amd64/stats-survey-20210902)

  • libcublas.11
  • libcudart.11.0

cudnn 8.2.4.15 (amd64/stats-survey-20210902)

  • libcudnn.8

cuda 11.4.1+470.57.02 (amd64/stats-survey-20210902)

  • libcufft.10
  • libcurand.10
  • libcusolver.11
  • libstdc++.6

1.4.0-5 (amd64/stable)

Depends: cuda

cuda 11.2.1+460.32.03 (amd64/stable)

  • libcufft.so.10
  • libcurand.so.10